/*-- CSS LAYOUT --*/

/*RESET*/
html, body { background: url(../images/mn_bg_img_2.jpg) repeat scroll left top #455a68; }

body {
background: url(../images/mn_bg_img_2.jpg) repeat scroll left top;
color:  #FFF;
text-align:  left;
font: normal 12px arial;
font-family: Arial, Helvetica, Serif;
padding:  0;
margin:  0;
width:  100%;
letter-spacing: 0; word-spacing: -0.3pt; height: 100%; *height: auto;
overflow: -moz-scrollbars-vertical;
}

/*LAYOUT STYLES*/
#wrapper { background: url(../images/mn_bg_img_1.jpg) repeat-x 0 0 transparent; min-height: 730px; width:  100%; padding:  0; margin:  0; overflow:  hidden;  }
#inner_wrapper { background: url(../images/stripe_bg.gif) repeat-x 0 150px transparent;  width:  100%; min-height:  730px; padding:  0; margin:  0; overflow:  hidden;}
#inner_wrapper_2 { background: url(../images/logo_symbol_2.png) no-repeat left top scroll transparent; width:  1000px; min-height:  730px; padding:  0; margin:  0 auto; overflow:  hidden;}


.header {width: 1000px; height: 150px;}
.header h1 { background:url(../images/logo_slogan_spotdesign.gif) no-repeat 0 30px transparent; width:300px; height:120px; padding: 0; margin: 0 0 0 230px; }
.header h1 span {display: none;}

.content {}
.content_upper { background: url(../images/dark_bg.png) no-repeat 210px 10px transparent; width:775px; height:310px; padding:10px 15px 8px 210px; margin:0;}
.content_upper { _background-image: url(../images/dark_bg.gif);}
.simbol { width: 220px; height: 360px; display: inline-block; position: absolute; margin: 0; z-index: 100;}

.main-navi { width: 170px; height: 290px; padding: 0 595px 0 10px; margin: 0; float: left;}
.main-navi ul { width:  170px; height:  140px; padding: 10px 0 0 0; margin:  0; display:  inline-block;}
.main-navi ul li { width:  170px; height:  30px; display:  inline-block;}
.main-navi ul li a, .main-navi ul li a:hover, .main-navi ul li a.active 
{ background-image:url(../images/menu_btns.gif); background-attachment:  scroll; background-repeat:  no-repeat; width:  170px; height:  30px; border:  none; outline: none; display: inline-block;}
.main-navi ul li a span {display: none;}
.main-navi ul li a.btn_1 {background-position: 10px 0;}
.main-navi ul li a.btn_2 {background-position: 10px -30px;}
.main-navi ul li a.btn_3 {background-position: 10px -60px;}
.main-navi ul li a.btn_4 {background-position: 10px -90px;}
.main-navi ul li a.btn_5 {background-position: 10px -120px;}
.main-navi ul li a.btn_1:hover, .main-navi ul li a.btn_1.active {background-position: -180px 0;}
.main-navi ul li a.btn_2:hover, .main-navi ul li a.btn_2.active {background-position: -180px -30px;}
.main-navi ul li a.btn_3:hover, .main-navi ul li a.btn_3.active {background-position: -180px -60px;}
.main-navi ul li a.btn_4:hover, .main-navi ul li a.btn_4.active {background-position: -180px -90px;}
.main-navi ul li a.btn_5:hover, .main-navi ul li a.btn_5.active {background-position: -180px -120px;}

.slide-container { width: 560px; padding: 20px 0 0 20px; margin:  0 0 0 -580px; float: right; position: relative;}
.slide-container h2 { width:170px; padding:0; margin:0 0 10px 0; display:block; font: normal 160%/100% 'Arial', Helvetica, Serif; color: #FFF;}
.slide-container p {width:170px; padding:0; margin: 0 0 10px 0; display:block; color: #FFF; letter-spacing: 0; word-spacing: -0.3pt; line-height: 1.25; }
.slide-container p a, .slide-container p a:hover {text-decoration: none; border: none; outline: none; color:#00a2bf; }
.slide-container p a:hover {color: #FFF;}
/*slideshow*/
.slide1, .slide2, .slide3, .slide4, .slide5 {width: 345px; padding:0; margin:0 19px 0 0; float:right; position:relative; display: inline-block;}
.slide1 img, .slide2 img, .slide3 img, .slide4 img, .slide5 img {width: 345px; height: 260px; border: solid 1px #000;}

div.hr-1, div.hr-2 {height: 10px;background:  url(../images/hr.gif) repeat-x scroll center top transparent; margin-left: 200px;}
div.hr-2 {background-position: center -338px;}
div.hr-1 hr, div.hr-2 hr {display: none;}

.site-thumbs {width: 775px; padding:0 15px 10px 210px;margin: 0; overflow: hidden;}
.site-thumbs dl {width: 160px; height: 275px; padding: 10px 16px; margin: 0; display: block; float: left; position: relative;}
.site-thumbs dl dt { width: 160px; height: 120px; display: block; padding: 0; margin: 0 0 20px 0;}
.site-thumbs dl dt span { width: 160px; height: 120px; overflow:  hidden; display: block;}
.site-thumbs dl dt a.thumb {width: 160px; height: 120px; display: block; border: none; outline: none;}
.site-thumbs dl dt a.thumb:hover {background: #000;}
.site-thumbs dl dd { width: 160px; height: auto; display: block;}
.site-thumbs dl dd h3 {background:url(../images/txt_domenii.gif) no-repeat scroll transparent; display:block; _display:inline-block; padding: 20px 0 0 0; _padding: 16px 0 0 0; margin: 0 0 20px 0; height: 10px; }
.site-thumbs dl dd h3.domain_1 {background-position:  0 -10px;}
.site-thumbs dl dd h3.domain_2 {background-position:  0 -40px;}
.site-thumbs dl dd h3.domain_3 {background-position:  0 -70px;}
.site-thumbs dl dd h3.domain_4 {background-position:  0 -100px;}
.site-thumbs dl dd h3 span {display: none;}
.site-thumbs dl dd h3 em {color: #00a2bf; font: normal 90%/100% 'Arial', Helvetica, Serif; font-style: normal; letter-spacing: 0; word-spacing: -0.3pt; line-height: 1.2; _line-height: 1.3; display: inline-block;}
.site-thumbs dl dd h3 em a, .site-thumbs dl dd h3 em a:hover {text-decoration: none; border: none; outline: none; color:#00a2bf;}
.site-thumbs dl dd h3 em a:hover {color: #FFF;}
.site-thumbs dl dt a, .site-thumbs dl dd a {}

.footer {width:775px; height: auto; overflow: hidden; padding: 15px 0 0 210px;margin: 0 0 40px 0;}
.footer p {color: #1a2731; text-align: left;display: block;float: left; font: normal 90%/100% 'Arial', Helvetica, Serif; letter-spacing: 0; word-spacing: -0.5pt; line-height: 1.25;}
.footer p.copy, .footer p.address {background:url(../images/line_vert_1.gif) no-repeat 10px 0 transparent; }
.footer p.copy {width: 400px; background-position: 190px 0;}
.footer p.copy span {background:url(../images/logo_small_ft.gif) no-repeat 0 0 transparent; width: 180px; height: 50px; float: left; display: inline-block; padding: 0; margin: 0 20px 0 0;}
.footer p.copy em {font: normal 90%/100% 'Arial', Helvetica, Serif; font-style:normal; line-height: 1.6; }
.footer p.address {width: 355px; padding-left: 20px; background-position:  80px 0;}
.footer p.address strong {display: inline-block; width: 120px; font-weight: bold; padding-right: 20px; text-align: right;}
.footer p.address a, .footer p.address a:hover {text-decoration: none; border: none; outline: none; color:#00a2bf; }
.footer p.address a:hover {color: #FFF;}

/*Banner promo iulie*/
#banner {
text-align: right;
width: 325px; height: 130px;
padding: 0; margin: 10px 45px 0 0;
overflow: hidden;
float: right;
position: relative;
*display: inline;
zoom: 1;
}
#banner a {
margin-top: 15px;
width: 133px; height: 50px;
border: none; outline: none;
display: block; position: relative;
float: right;
}

#banner img {
width: 133px; height: 50px;
}